<?php
define('lang_insig_title', 'Insiginias');
define('smg_text', '500 Kills with pioneer weapons');
define('assault_text', '500 Kills with assault weapons');
define('recon_text', '500 Kills with recon weapons');
define('medic_text', '500 Kills with medic weapons');
define('pistol_text', '200 Kills with pistols');
define('shotgun_text', '500 Kills with shotguns');
define('vietnam_text', '1500 Kills with vietnam weapons');
define('light_text', '200 Kills with light vehicles');
define('heavy_text', '500 Kill heavy vehicles');
define('air_text', '500 Kills with air vehicles');
define('water_text', '200 Kills with water vehicles');
define('stat_text', '200 Kills with stationary weapons');
define('flame_text', '500 Kills with flamethrower');
define('kills_text', '10000 kills with overall');
define('grenade_text', '200 kills with grenades');
define('head_text', '500 headshots');
define('knife_text', '200 kills with knife');
define('c4_text', '200 kills with C4');
define('time1_text', '1 day playtime');
define('time2_text', '2 days playtime');
define('time3_text', '5 days playtime');
define('head2_text', '1500 headshots');
define('knife2_text', '500 knifekills');
define('grenade2_text', '500 Kills with grenades');
define('insignia_awarded', 'awarded at:');

define('insignia_title_smg', 'SMG-Combat');
define('insignia_title_assault', 'Assault Combat');
define('insignia_title_recon', 'Recon Combat');
define('insignia_title_medic', 'Medicine man');
define('insignia_title_pistol', 'pistol man');
define('insignia_title_shotgun', 'Shotgun Combat');
define('insignia_title_time1', 'High term of service');
define('insignia_title_time2', 'Excellent term of service');
define('insignia_title_time3', 'Elite term of service');
define('insignia_title_head2', 'Headshot Elite');
define('insignia_title_knife2', 'Knife Elite');
define('insignia_title_grenade2', 'Grenades Elite');
define('insignia_title_vietnam', 'Vietnam Combat');
define('insignia_title_light', 'Light Vehicles');
define('insignia_title_heavy', 'Heavy Vehicles');
define('insignia_title_air', 'Air Vehicles');
define('insignia_title_kills', 'SMG-Combat');
define('insignia_title_flame', 'Firedevil');
define('insignia_title_water', 'Water Vehicles');
define('insignia_title_stat', 'I stick to it.');
define('insignia_title_grenade', 'Grenades Expert');
define('insignia_title_head', 'Headshot Expert');
define('insignia_title_knife', 'Knife Expert');
define('insignia_title_c4', 'C4 Combat');
